:root{font-size:10px;height:100%}
body{font-family:"Raleway",sans-serif;font-size:1.6em;line-height:1.375;height:100%;min-height:100%}
#wrapper{font-size:1.4rem;height:100%;display:flex;flex-direction:column}
h1,h2,h3,h4,h5,h6,p,ul,ol,li{margin:0;padding:0;list-style-type:none}
h4{font-size:1em;font-weight:600}
strong{font-weight:600}
a{color:#0979be;text-decoration:none;transition:.2s}
h1{font-size:2.4rem;color:#054266}
input[type="text"],input[type="password"]{padding:0;outline:0;border:1px solid #a6a6a6;font-family:"Raleway",sans-serif;height:3.2rem;box-sizing:border-box;line-height:1.6rem;padding:.5em 1.1rem;width:100%}
input[type="button"]{font-family:"Raleway",sans-serif;color:white;font-weight:600;font-size:1.4rem;padding:.7rem 3.8rem;border-radius:0;background-image:none!important;background-color:#0979be;border:0;cursor:pointer;transition:.2s;text-shadow:none}
input[type="button"]:hover,input[type="button"]:focus,input[type="button"]:active{background-color:#054166}
/*.article{flex-grow:1;overflow: auto}*/
.article{flex-grow:1;}
/*.footer{background-color:#054266;color:white;border-top: white 1px solid;font-size:1.1rem;padding:3rem 2.4rem 2.4rem;flex-shrink: 0}*/
.footer{background-color:#054266;color:white;border-top: white 1px solid;font-size:1.1rem;padding:3rem 2.4rem 2.4rem;}
.footer a{color:white}
.footer a:hover,.footer a:focus,.footer a:active{text-decoration:underline}
.footerNav{opacity:.75;font-weight:500}
.footerNav ul li{margin-top:1.7rem}
.panel{position:relative;padding:4.6rem 2.4rem 6.2rem 2.4rem;background-size:11.2rem 10.4rem,7.7rem 11.5rem;border: white 2px solid; overflow:hidden;height:100%;box-sizing:border-box;background-color:white}
.panel::before{content:"";width:11.2rem;height:10.4rem;background-image:url(decorative-top-right-refresh-1.svg);background-size:cover;background-position:center;position:absolute;top:0;right:0}
.panel::after{content:"";width:7.7rem;height:11.5rem;background-image:url(decorative-bottom-left-refresh-1.svg);background-size:cover;background-position:center;position:absolute;bottom:0;left:0;transform:translate(-1.2rem,6rem)}
.parent{max-width:40rem}
@media only screen and (min-width:1024px){.article{padding-top:8rem;padding-bottom:8rem}
.footer{font-size:1.4rem;display:flex;padding-left:7.2rem;padding-right:7.2rem;padding-top:2.6rem;padding-bottom:2.6rem}
.footerNav{margin-left:auto}
.footerNav ul li{margin-top:0}
}
@media only screen and (min-width:640px){.article{padding:6.4rem 3.2rem;background-image:url(bg-refresh-2.png);background-position:center;background-size:cover}
.footer{padding-left:3.2rem;padding-right:3.2rem}
.footerNav ul{display:flex;margin-left:-1em;margin-right:-1em}
.footerNav ul li{padding-left:1em;padding-right:1em}
.footerNav ul li:not(:first-child){border-left:solid 1px white}
.panel{padding:7.2rem 9.6rem;max-width:79.2rem;margin-left:auto;margin-right:auto;height:auto}
.panel::before{width:10.5rem;height:19.9rem;background-image:url(decorative-top-right-large-refresh-1.svg)}
.panel::after{width:10.1rem;height:10.4rem;background-image:url(decorative-bottom-left-large-refresh-1.svg);transform:translate(0,0)}
.buttonGroup{margin-top:2rem}
/*.buttonGroup .btn{width:auto}*/
.textBox{margin-top:2.2rem}
}
.buttonGroup{display:flex;line-height:2.2rem;margin-top:1em;margin-left:-0.8rem;margin-right:-0.8rem}
.buttonGroup .btn{display:flex;align-items:flex-end;padding-left:.8rem;padding-right:.8rem;box-sizing:border-box;}
.buttonGroup .btn a{display:block;border-bottom-width:.2rem;border-bottom-style:solid;border-bottom-color:transparent;color:#fff;padding:.5em .8rem;flex-grow:1}
.bceBtn a{background-color:#054166}
.cairnsBtn a{background-color:#8857a4}
.bceBtn a:hover{background-color:#eee}
.cairnsBtn a:hover{background-color:#eee}
.buttonGroup .btn a.selected{font-weight:600;cursor:default}
.buttonGroup .btn a:not(.selected):hover,.buttonGroup .btn a:not(.selected):focus,.buttonGroup .btn a:not(.selected):active{color:#054266}
.helpLinks{padding-top:1rem}
.helpLinks .helpLinksItem{margin-top:1em}
.helpLinks a:hover,.helpLinks a:focus,.helpLinks a:active{text-decoration:underline}
.textBox{font-size:1.2rem;line-height:2.2rem;margin-top:1.5em}
.textBox a:hover,.textBox a:focus,.textBox a:active{text-decoration:underline}
html{color:#222;font-size:1em;line-height:1.4}
body{text-size-adjust:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;overflow-anchor:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
a{-webkit-tap-highlight-color:rgba(0,0,0,0)}
label{-webkit-tap-highlight-color:rgba(0,0,0,0)}
input{-webkit-tap-highlight-color:rgba(0,0,0,0);box-shadow:none!important}
.input_tiny{width:50px}
.input_small{width:100px}
.input_medium{width:150px}
.input_large{width:200px}
.input_xlarge{width:250px}
.input_xxlarge{width:300px}
.input_full{width:100%}
.input_full_wrap{display:block;padding-right:8px}
input[type='search']::-webkit-search-decoration{display:none}
a.button:invalid,button:invalid,input:invalid,select:invalid,textarea:invalid{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
a.button:focus,button:focus,input:focus,select:focus,textarea:focus{-webkit-box-shadow:#06f 0 0 5px 0;-moz-box-shadow:#06f 0 0 5px 0;box-shadow:#06f 0 0 5px 0;z-index:1}
input[type='checkbox']:active,input[type='checkbox']:focus,input[type='file']:active,input[type='file']:focus,input[type='radio']:active,input[type='radio']:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
a.button,button,input[type='reset'],input[type='submit']{-webkit-appearance:none;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-background-clip:padding;-moz-background-clip:padding;background-clip:padding-box;background:#ddd url(button-refresh-1.png?1298351022) repeat-x;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#fff),color-stop(100%,#ddd));background-image:-webkit-linear-gradient(#fff,#ddd);background-image:-moz-linear-gradient(#fff,#ddd);background-image:-o-linear-gradient(#fff,#ddd);background-image:linear-gradient(#fff,#ddd);border:1px solid;border-color:#ddd #bbb #999;cursor:pointer;color:#333;display:inline-block;font:bold 12px/1.3 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;outline:0;overflow:visible;margin:0;padding:3px 10px;text-shadow:#fff 0 1px 1px;text-decoration:none;vertical-align:top;width:auto}
a.button:hover,button:hover,input[type='button']:hover,input[type='reset']:hover,input[type='submit']:hover{background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#fff),color-stop(1px,#eee),color-stop(100%,#ccc));background-image:-webkit-linear-gradient(#fff,#eee 1px,#ccc);background-image:-moz-linear-gradient(#fff,#eee 1px,#ccc);background-image:-o-linear-gradient(#fff,#eee 1px,#ccc);background-image:linear-gradient(#fff,#eee 1px,#ccc);text-decoration:none}
a.button:active,button:active,input[type='button']:active,input[type='reset']:active,input[type='submit']:active{background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#ddd),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#ddd,#eee);background-image:-moz-linear-gradient(#ddd,#eee);background-image:-o-linear-gradient(#ddd,#eee);background-image:linear-gradient(#ddd,#eee);-webkit-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;-moz-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;border-color:#999 #bbb #ddd}
a.button::-moz-focus-inner,button::-moz-focus-inner,input[type='button']::-moz-focus-inner,input[type='reset']::-moz-focus-inner,input[type='submit']::-moz-focus-inner{border:0;padding:0}
input[type='date'],input[type='datetime-local'],input[type='datetime'],input[type='email'],input[type='month'],input[type='number'],input[type='password'],input[type='search'],input[type='tel'],input[type='text'],input[type='time'],input[type='url'],input[type='week'],select,textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-background-clip:padding;-moz-background-clip:padding;background-clip:padding-box;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;-webkit-appearance:none;background-color:#fff;border:1px solid;border-color:#848484 #c1c1c1 #e1e1e1;color:#000;outline:0;margin:0;padding:2px 3px;text-align:left;font-size:13px;font-family:Arial,'Liberation Sans',FreeSans,sans-serif;height:1.8em;vertical-align:top}
input[type='date'][disabled],input[type='datetime-local'][disabled],input[type='datetime'][disabled],input[type='email'][disabled],input[type='month'][disabled],input[type='number'][disabled],input[type='password'][disabled],input[type='search'][disabled],input[type='tel'][disabled],input[type='text'][disabled],input[type='time'][disabled],input[type='url'][disabled],input[type='week'][disabled],select[disabled],textarea[disabled]{background-color:#eee}
a.button_disabled,button[disabled],input[disabled],select[disabled],select[disabled] optgroup,select[disabled] option,textarea[disabled]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-moz-user-select:-moz-none;-webkit-user-select:none;-khtml-user-select:none;user-select:none;color:#888;cursor:default}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#888}
input:-moz-placeholder,textarea:-moz-placeholder{color:#888}
input.placeholder_text,textarea.placeholder_text{color:#888}
select[multiple],select[size],textarea{height:auto}
select[size='0'],select[size='1']{height:1.8em}
@media(-webkit-min-device-pixel-ratio:0){select[multiple],select[multiple][size],select[size]{background-image:none;padding-right:3px}
select,select[size='0'],select[size='1']{background-image:url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);background-repeat:no-repeat;background-position:right center;padding-right:20px}
::-webkit-validation-bubble-message{-webkit-box-shadow:none;box-shadow:none;background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#666),color-stop(1,#000));border:0;color:#fff;font:13px/17px 'Lucida Grande',Arial,'Liberation Sans',FreeSans,sans-serif;overflow:hidden;padding:15px 15px 17px;text-shadow:#000 0 0 1px;min-height:16px}
::-webkit-validation-bubble-arrow,::-webkit-validation-bubble-top-inner-arrow,::-webkit-validation-bubble-top-outer-arrow{-webkit-box-shadow:none;box-shadow:none;background:#666;border-color:#666}
}textarea{min-height:40px;overflow:auto;resize:vertical;width:100%}
optgroup{color:#000;font-style:normal;font-weight:400;font-family:Arial,'Liberation Sans',FreeSans,sans-serif}
optgroup::-moz-focus-inner{border:0;padding:0}
* html a.button,* html button,.ie6_button{background:#ddd url(button-refresh-1.png?1298351022) repeat-x;border:1px solid;border-color:#ddd #bbb #999;cursor:pointer;color:#333;font:bold 12px/1.2 Arial,sans-serif;padding:2px 10px 0;text-decoration:none;overflow:visible;vertical-align:top;width:auto}
* html a.button{position:relative;top:3px;padding-bottom:2px}
* html button{padding-top:1px;padding-bottom:1px}
* html select,* html textarea,.ie6_input{background:#fff;border:1px solid;border-color:#848484 #c1c1c1 #e1e1e1;color:#000;padding:2px 3px 1px;font-size:13px;font-family:Arial,sans-serif;vertical-align:top}
* html select{margin-top:1px}
.ie6_button_disabled,.ie6_input_disabled,.placeholder_text{color:#888}
.ie6_input_disabled{background:#eee}
.hidden{display:none!important}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;white-space:nowrap}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.parent{padding-top:.8rem}
.controlGroup1{margin-top:1.8rem}
.controlGroup1 input[type='text'],.controlGroup1 input[type='password']{margin-top:.5rem}
.controlGroup2{margin-top:2.4rem}
@media only screen and (min-width:640px){.parent{padding-top:2.4rem}
.controlGroup2{margin-bottom:-5rem;text-align:right}
}.bceInnerPanel,.cairnsInnerPanel{display:none}